/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc12               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc13               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc15               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc16               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e45             { /* images/ledmarine001015.p... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 150.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          : 562.50pt;
	}
img#e44             { /* images/ledmarine001014.j... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 156.75pt;
	top             :  96.75pt;
	width           : 182.25pt;
	height          : 132.00pt;
	}
img#e43             { /* images/dr_b_sea.jpg */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 342.00pt;
	top             :  96.75pt;
	width           : 399.00pt;
	height          : 132.00pt;
	}
div#e42             { /* About Us */
	position        : absolute;
	left            : 375.00pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e41             { /* LED \ \Nav Lights */
	position        : absolute;
	left            : 595.50pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  24.75pt;
	}
div#e40             { /* Contact Us */
	position        : absolute;
	left            : 669.00pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
span#e39            { /* images/ledmarine005004.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine005004.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e38            { /* images/ledmarine005003.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine005003.gif) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e37            { /* images/ledmarine005002.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine005002.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e36            { /* images/ledmarine005001.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine005001.gif) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e35             {
	position        : absolute;
	left            : 157.50pt;
	top             : 237.75pt;
	width           : 579.00pt;
	height          : 318.75pt;
	}
h4#e34              { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            : 163.50pt;
	top             :  54.00pt;
	width           : 165.00pt;
	height          :  26.25pt;
	}
h6#e33              { /* Copyright (C) 2011 Ozaut... */
	position        : absolute;
	left            : 165.75pt;
	top             : 566.25pt;
	width           : 567.00pt;
	height          :  12.00pt;
	}
div#e32             { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            : 626.25pt;
	top             : 401.25pt;
	width           : 132.75pt;
	height          :  15.75pt;
	}
address#e31         { /* PO Box 1090\ \Hervey bay... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 626.25pt;
	top             : 422.25pt;
	width           : 132.75pt;
	height          :  45.00pt;
	}
address#e30         { /* Ph. 07 4124 4888 */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 626.25pt;
	top             : 462.75pt;
	width           : 132.75pt;
	height          :  12.75pt;
	}
address#e29         { /* sales@ozautoelectrics.co... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 626.25pt;
	top             : 482.25pt;
	width           : 132.75pt;
	height          :  12.75pt;
	}
a#a29               { /* sales@ozautoelectrics.co... */
	color           : #000000;
	}
img#e28             { /* images/led_marine_lights... */
	position        : absolute;
	left            : 150.00pt;
	top             :   0.75pt;
	width           : 600.00pt;
	height          :  39.75pt;
	}
div#e27             { /* LED \ \Deck Lights */
	position        : absolute;
	left            : 448.50pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
div#e26             { /* LED Floodlights */
	position        : absolute;
	left            : 522.00pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
img#e25             { /* images/ledmarine001001.j... */
	position        : absolute;
	left            : 159.00pt;
	top             : 240.00pt;
	width           : 178.50pt;
	height          :  39.75pt;
	}
div#e24             {
	position        : absolute;
	left            : 627.00pt;
	top             : 309.75pt;
	width           :  55.50pt;
	height          :  79.50pt;
	}
div#e23             {
	position        : absolute;
	left            :  19.50pt;
	top             :   0.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e22             {
	position        : absolute;
	left            : 761.25pt;
	top             :   0.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e21             {
	position        : absolute;
	left            : 159.75pt;
	top             : 306.75pt;
	width           : 252.00pt;
	height          : 210.00pt;
	}
form#f20            { /* LED Marine Lights LED Ma... */
	position        : absolute;
	left            : 426.00pt;
	top             : 308.25pt;
	width           : 180.75pt;
	height          : 192.00pt;
	}
fieldset#e20        { /* LED Marine Lights LED Ma... */
	background-color: transparent;
	}
legend#e19          { /* Contact Details */
	position        : absolute;
	left            :   2.25pt;
	top             :   2.25pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e18           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  27.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e17           { /* Text Name Name  */
	position        : absolute;
	left            :  71.25pt;
	top             :  24.00pt;
	width           : 113.25pt;
	}
label#e16           { /* Address */
	position        : absolute;
	left            :   0.00pt;
	top             :  43.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e15           { /* Text Address Address  */
	position        : absolute;
	left            :  71.25pt;
	top             :  42.00pt;
	width           : 113.25pt;
	}
label#e14           { /* City */
	position        : absolute;
	left            :   0.00pt;
	top             :  61.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e13           { /* Text City City  */
	position        : absolute;
	left            :  71.25pt;
	top             :  60.00pt;
	width           : 113.25pt;
	}
label#e12           { /* State */
	position        : absolute;
	left            :   0.00pt;
	top             :  79.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e11           { /* Text State State  */
	position        : absolute;
	left            :  71.25pt;
	top             :  78.00pt;
	width           : 113.25pt;
	}
label#e10           { /* Postal code */
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e9            { /* Text Zip Postal code  */
	position        : absolute;
	left            :  71.25pt;
	top             :  96.00pt;
	width           : 113.25pt;
	}
label#e8            { /* Phone */
	position        : absolute;
	left            :   0.00pt;
	top             : 115.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e7            { /* Text Phone Phone  */
	position        : absolute;
	left            :  71.25pt;
	top             : 114.00pt;
	width           : 113.25pt;
	}
label#e6            { /* E-mail */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e5            { /* Text Email E-mail  */
	position        : absolute;
	left            :  71.25pt;
	top             : 132.00pt;
	width           : 113.25pt;
	}
label#e4            { /* Country */
	position        : absolute;
	left            :   0.00pt;
	top             : 151.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
select#e3           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  71.25pt;
	top             : 150.00pt;
	width           : 119.25pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :   6.75pt;
	top             : 173.25pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 100.50pt;
	top             : 173.25pt;
	width           :  90.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ledmarine005b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
